@charset "utf-8";body, html{background:url(../Images/gifs/bkgrd2.gif);margin:0px;padding:0px;}
#container{width:146px;background-color:#eeeece;padding-left:4px;overflow:hidden;}
#navlinks{margin-left:0;padding-left:1px;margin-bottom:0px;margin-top:20px;}
#navlinks li{font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;list-style:none;background-image:url(../Images/gifs/bullet2.gif);background-repeat:no-repeat;background-position:.125em .35em;padding-left:8px;}
#navlinks a:link, #navlinks a:visited{color:#929090;display:block;width:100%;text-decoration:none;}
#navlinks a:hover{color:#1a1919;text-decoration:none;}
#navlinks img{padding-top:8px;padding-bottom:8px;}
#navform{font-family:Arial, Helvetica, sans-serif;font-size:10px;background-color:#f4f4d3;width:140px;}
.underlinetext{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:italic;font-weight:normal;color:#000000;text-align:left;text-decoration:underline;padding-left:6px;}
.subtext{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#484747;padding-left:6px;}
